@mixin typography($font-size, $font-weight, $line-height, $color) {
  font-size: $font-size;
  font-weight: $font-weight;
  line-height: $line-height;
  color: $color;
}

@mixin inputField($border: 1px solid #c7c8d2, $backgournd--color: none) {
  display: block;
  padding: 10px;
  width: 100%;
  border-radius: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  border: $border;
  background-color: $backgournd--color;
}

@mixin button($backgournd-color, $width, $border, $box-shadow, $border-radius) {
  background-color: $backgournd-color;
  width: $width;
  border: $border;
  box-shadow: $box-shadow;
  border-radius: $border-radius;

  padding: 1em;
  text-align: center;
}

@mixin image($width, $height, $radius) {
  width: $width;
  height: $height;
  border-radius: $radius;
}
